

:root {
  --primary-color: rgb(255,209,0);
  --secondary-color: rgb(255,237,153);
  --accent-color: rgb(7,148,229);
  --font-color: rgb(77,77,77);
}

html{
    font-family: "klavika-web", "Arial", "Helvetica", sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    box-sizing: border-box;
	scroll-behavior: smooth;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body{
    margin:0;
    font-family: "klavika-web", "Arial", "Helvetica", sans-serif;
    color: var(--font-color);
    font-size: 16px;
    min-height: 100%;
    background-color: var(--primary-color);
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
    display:block
}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline
}
audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background-color:transparent;
    text-decoration: none;
}
a:active,a:hover{
    outline:0
}

a{
    font-weight:700;
    color:var(--accent);
    text-decoration:underline;
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
}

a:hover{

}
abbr[title]{
    border-bottom:1px dotted
}
b,strong{
    font-weight:700
}
dfn{
    font-style:italic
}
h1{
    margin:.67em 0;
    font-size:2em
}
mark{
    color:#000;
    background:#ff0
}
small{
    font-size:80%
}
sub,sup{
    position:relative;
    font-size:75%;
    line-height:0;
    vertical-align:baseline
}
sup{
    top:-.5em
}
sub{
    bottom:-.25em
}
img{
    border:0;
    max-width: 100%;
}
svg:not(:root){
    overflow:hidden
}
figure{
    margin:1em 40px
}
hr{
    height:0;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
pre{
    overflow:auto
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    margin:0;
    font:inherit;
    color:inherit
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    padding:0;
    border:0
}
input{
    line-height:normal;
}
input[type=checkbox],input[type=radio]{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{
    height:auto
}
input[type=search]{
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-appearance:textfield
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
fieldset{
    padding:.35em .625em .75em;
    margin:0 2px;
    border:1px solid silver
}
legend{
    padding:0;
    border:0
}
textarea{
    overflow:auto
}
optgroup{
    font-weight:700
}
table{
    border-spacing:0;
    border-collapse:collapse
}
td,th{
    padding:0
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.login .blueHeader, .messageNotLoggedIn .blueHeader{
    background-color:rgb(235,34,50);
    height:30px;
}

.pageWidth{
    max-width: 100%;
    width:960px;
    margin:0 auto;
}

.header{
    background-color:rgb(255,255,255);
    color:var(--primary-color);
    overflow-x:hidden;
    position:relative;
    z-index:300;
}

.header .identity{
    padding:20px 0;
    border-bottom:1px solid rgb(238,238,238);
    box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    margin-bottom:2px;
}


.header .identity .logo{
    display:inline-block;
    vertical-align: middle;
    margin-right:10px;
}

.header .identity .logo img{
    display:block;
}

.header .identity .naslov{
    display:inline-block;
    vertical-align: middle;
}

.header .identity .trainingTitleWrap{
	display:inline-block;
    vertical-align: middle;
    margin-left:15px;
    color:var(--font-color);
}

.header .identity .trainingTitle{
	font-weight:600;
	font-size:16px;
}


.header .identity .trainingSubTitle{
	font-weight:300;
	font-size:12px;
}

.header .title{
    font-weight:bold;
    font-size:28px;
}

.header .subTitle{
    font-size:20px;
}

.pageTitle{
    background-color:rgb(238,238,238);
}

.pageTitle .title{
    font-weight:normal;
    padding:20px 0;
    font-size:26px;
    color:var(--font-color);
}

.blueWrap{
    background-color:var(--secondary-color);
    padding:20px;
}

.login .blueWrap, .messageNotLoggedIn .blueWrap{
    padding:40px 0;
}



.login .blueWrap .imageWrap{
    text-align:center;
    padding-top:20px;
}

.inputWrap{
    width:500px;
    margin:0 auto;
    max-width:90%;
    text-align:left;
    margin-bottom: 20px;
}

.inputWrapper{
    position:relative;
}

.inputWrap .title{
    font-weight:bold;
    font-size:14px;
    color:var(--accent-color);
    margin-bottom:5px;
}

.inputWrap input[type="text"], .inputWrap input[type="password"]{
    padding:10px 10px;
    font-size:14px;
    color:var(--font-color);
    line-height:20px;
    width:100%;
    outline:none;
    box-shadow:1px 1px 4px rgba(0,0,0,0);
    border:1px solid var(--accent-color);
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
}

.inputWrap input[type="text"]:focus{
    box-shadow:1px 1px 4px rgba(0,0,0,0.5);

}

.inputWrap input[type="password"]:focus{
    box-shadow:1px 1px 4px rgba(0,0,0,0.5);
}

.inputWrap textarea{
    padding:5px;
    font-size:14px;
    color:rgb(235,34,50);
    width:100%;
    outline:none;
    box-shadow:1px 1px 4px rgba(0,0,0,0);
    border:1px solid rgb(235,34,50);
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
    height:150px;
    resize:none;
}

.inputWrap textarea:focus{
    box-shadow:1px 1px 4px rgba(0,0,0,0.5);
}

.inputWrap .button .icon{
    display:inline-block;
    vertical-align: middle;
    width:30px;
}

.inputWrap .button .icon img{
    display:block;
}

.inputWrap .button .label{
    display:inline-block;
    vertical-align: middle;
    width:auto;
}

.inputWrap .note{
    font-size: 12px;
    margin-bottom:3px;
}

.inputWrap .button, .messageNotLoggedIn .button, .message .button{
    background-color:var(--accent-color);
    border:2px solid rgba(7,148,229,0);
    color:rgb(255,255,255);
    text-align:center;
    padding:15px 0;
    width:100%;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
}

.inputWrap .buttonDisabled{
    background-color:rgb(200,200,200);
    color:rgb(255,255,255);
    text-align:center;
    padding:15px 0;
    width:100%;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
}



.inputWrap .button a, .messageNotLoggedIn .button a, .message .button a{
    color:rgb(255,255,255);
    text-decoration: none;
}

.inputWrap .button:hover{
    border:2px solid rgba(7,148,229,1);
}

.messageNotLoggedIn .button:hover{
    border:2px solid rgba(7,148,229,1);
}

.message .button:hover{
    border:2px solid rgba(7,148,229,1);
}

.message .button{
    width:500px;
    margin:0 auto;
    max-width:100%;
}

.message .text{
	margin-top:30px;
	text-align: center;
	font-size:20px;
    padding-bottom:30px;
}

.messageNotLoggedIn .button a{
    display:block;
    color:rgb(255,255,255);
}

.login .inputWrapper .show{
    position:absolute;
    top:1px;
    right:1px;
    font-size:12px;
    padding:0 5px;
    line-height:40px;
    background-color:var(--primary-color);
    cursor:pointer;
    border-left:1px solid var(--accent-color);
}

#menu{
	overflow:hidden;
	width:100%;
}

#menu .topBlueBar{
    background-color:var(--primary-color);
    color:var(--font-color);
    text-align:left;
    padding:8px 0;
    position:relative;
    z-index: 300;
}

#menu .topBlueBar .pageWidth{
    position:relative;
}

#menu .topBlueBar a{
    color:var(--accent-color);
}

#menu .topBlueBar .user .icon, #menu .topBlueBar .user .name{
    display:inline-block;
    vertical-align: middle;
}

#menu .topBlueBar .user .name{
    font-size:14px;
}

#menu .topBlueBar .user .icon{
    width:25px;
}

#menu .topBlueBar .logout{
    width:20px;
    position:absolute;
    right:0;
    top:50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#menu .topBlueBar .logout .wrap{
    position:relative;
    cursor:pointer;
}

#menu .topBlueBar .logout .wrap img{
    display:block;
    -webkit-transition:all ease 0.2s;
    -moz-transition:all ease 0.2s;
    -ms-transition:all ease 0.2s;
    -o-transition:all ease 0.2s;
    transition:all ease 0.2s;
}

#menu .topBlueBar .logout .wrap .white{
    opacity:1;
    position:relative;
    z-index:500;
} 

#menu .menuWrap{
    font-size:0;
    text-align:left;
    background-color:var(--font-color);
}

#menu .menuWrap .menuItem{
    display:inline-block;
    vertical-align: top;
    font-weight:500;
    font-size:18px;
    position:relative;
    background-color:rgba(213,230,254,0);
    -webkit-transition:all ease 0.2s;
    -moz-transition:all ease 0.2s;
    -ms-transition:all ease 0.2s;
    -o-transition:all ease 0.2s;
    transition:all ease 0.2s;
}

#menu .menuWrap .menuItem .carret{
    font-weight: 200;
    font-size: 14px;
    padding-left: 5px;
    top: -1px;
    position: relative;
} 

#menu .menuWrap .menuItem .rightBorder{
    position:absolute;
    top:50%;
    right:0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height:10px;
    width:1px;
    background-color:rgb(230,230,230);
}

#menu .menuWrap .menuItem .subMenu{
    position:absolute;
    z-index:1000;
    top:99%;
    width:200%;
    left:0;
    background-color:rgb(255,255,255);
    max-height:0px;
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
    overflow:hidden;
    border-bottom: 1px solid rgb(238,238,238);
}

#menu .menuWrap .menuItem:hover{
    background-color:rgba(255,255,255,1);
}

#menu .menuWrap .menuItem:hover .carret{
    color:white;
}

#menu .menuWrap .menuItem:hover .subMenu{
    max-height:400px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}

#menu .menuWrap .menuItem .subMenu .subMenuItem{
    position:relative;
    font-size:14px;
}

#menu .menuWrap .menuItem .subMenu .subMenuItem a{
    padding:9px;
    padding-left:22px;
}

#menu .menuWrap .menuItem .subMenu .subMenuItem .bottomBorder{
    position:absolute;
    top:100%;
    left:22px;
    width:20px;
    height:1px;
    background-color:rgb(230,230,230);
}

#menu .menuWrap .menuItem:hover .subMenu .subMenuItem:hover{
    background-color:rgba(213,230,254,1);
}


#menu .menuWrap .menuItem:hover .subMenu .subMenuItem:hover a{
    color:rgba(235,34,50,1);
}

#menu .menuWrap .menuItem a{
	display:block;
	color:rgba(255,255,255,1);
	padding:18px;
	font-weight:400;
	text-decoration: none;
}

#menu .menuWrap .menuItem:first-child{
    margin-left:-18px;
}

#menu .menuWrap .menuItem:hover a{
    color:var(--font-color);
}

#menu .menuWrap .menuItemActive{
    background-color:rgb(238,238,238) !important;
    cursor:default !important;
}

#menu .menuWrap .menuItemActive a{
    color:rgb(200,200,200) !important;
    cursor:default;
}

#menu .header .identity{
    box-shadow:none;
}

#menu .menuWrap{
    box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    margin-bottom:3px;
}

.responsiveHandle{
    display:none;
    width:42px;
    height:30px;
    position:absolute;
    top:10px;
    right:10px;
    margin-left:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.responsiveHandle .wrap{
    width:100%;
    height:100%;
}

.responsiveHandle .wrap .bar{
    height:4px;
    position:absolute;
    background-color:var(--font-color);
    border-radius:3px;
    width:100%;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.responsiveHandle .wrap .topBar{
    top:0;
    left:0;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
}

.responsiveHandle .wrap .middleBar{
    top:50%;
    left:0;
    margin-top:-2px;
}

.responsiveHandle .wrap .bottomBar{
    bottom:0;
    left:0;
}

.menuOpened .responsiveHandle .wrap .topBar{
    -webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    -o-transform:rotate(30deg);
    transform:rotate(30deg);
    top:44%;
    left:-7%;
    width:116%;
}

.menuOpened .responsiveHandle .wrap .bottomBar{
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -o-transform:rotate(-30deg);
    transform:rotate(-30deg);
    top:44%;
    left:-9%;
    width:116%;
}

.menuOpened .responsiveHandle .wrap .middleBar{
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -o-transform:rotate(-30deg);
    transform:rotate(-30deg);
    top:48%;
    left:-9%;
    width:116%;
}

.lightbox{
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(255,255,255,0.9);
    position:fixed;
    z-index:90000;
    display:none;
}

.lightbox .lightboxContent{
    left:50%;
    top:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    position:fixed;
    z-index:90001;
}

.loginPage, .messagePage{
	position: relative;
	z-index:200;
}

.blueWrap .logoWrap{
	text-align: center;
}

.blueWrap .logoWrap img{
	display:block;
	margin:0 auto;
	margin-bottom:10px;
}

.blueWrap .logoWrap .title{
	font-size:32px;
	font-weight:700;
}

.fullPageParticles{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
}

.page2Title{
	font-size:32px;
	text-align: center;
	padding:10px 5px;
	margin-bottom:10px;
	font-weight:700;
	background-color: var(--font-color);
	color:rgb(255,255,255);
}

.page2Note{
	font-size:14px;
	text-align: center;
	padding:0px 5px;
	margin-bottom:5px;
}

.trainings .buttons{
	margin-top:15px;
}

.trainings .buttons .button{
	position:relative;
	padding:10px;
	border-radius:10px;
	background-color:var(--accent-color);
	border:2px solid var(--font-color);
	margin-bottom:15px;
	color:rgb(255,255,255);
	text-align: center;
	cursor:pointer;
}

.trainings .buttons .button .title{
	font-size:20px;
	font-weight:700;
	margin-bottom:5px;
}

.trainings .buttons .button .title{
	font-size:20px;
	font-weight:700;
	margin-bottom:5px;
}

.trainings .buttons .button .icons{
	position:absolute;
	top:5px;
	right:5px;
	font-size:0;
}

.trainings .buttons .button .icons .icon{
	display:inline-block;
	vertical-align: middle;
	width:20px;
}

.trainings .buttons .button .icons .icon img{
	display:block;
}

.trainings .buttons .button .difficulty{
	position:absolute;
	top:5px;
	left:5px;
}

.trainings .buttons .button .stars{
	font-size:0;
}

.trainings .buttons .button .stars .star{
	display:inline-block;
	vertical-align: middle;
	margin-right:3px;
}

.trainings .buttons .button .stars .star img{
	display:block;
	width:10px;
}

.trainings .buttons .button .fullStars{
	position:absolute;
	top:0;
	left:0;
}

.trainings .buttons .button .easy .fullStars .star:nth-child(2){
	opacity:0;
}

.trainings .buttons .button .easy .fullStars .star:nth-child(3){
	opacity:0;
}

.trainings .buttons .button .medium .fullStars .star:nth-child(3){
	opacity:0;
}

.toolboxWrap{
	position:absolute;
	top:50px;
	right:15px;
	z-index:100000;
	border-radius:5px;
	border:1px solid var(--font-color);
	box-shadow:0px 0px 2px rgba(0,0,0,0.6);
	background-color: rgb(255,255,255);
}

.toolboxWrap .toolboxIcon{
	position:relative;
	padding:8px;

}

.toolboxWrap .toolboxIcon img{width:50px;display:block}

.toolboxWrap .toolboxIcon .closed{
	position:relative;
	opacity:1;
}

.toolboxWrap .toolboxIcon .opened{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}

.toolboxWrap .tools{
	height:0vh;
	overflow:hidden;
	transition:all ease 0.5s;
	padding-top:10px;
}

.toolboxWrap .toolsOpened{
	height:calc(100vh - 200px);
}

.toolboxWrap .tools .tool img{
	display:block;
	width:35px;
	margin:0 auto;
}

.training .mainScheme{
	position:relative;
}

.training .mainScheme .imageWrap{
	position:relative;
	z-index:200;
}

.training .mainScheme .clickableElements{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:200;
}

.training .mainScheme .clickableElements .clickableElem{
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(37,78,118,0.3);
	z-index:200;
	border:2px solid rgb(0,255,255);

}

.training .installation{
	display:none;
} 

.training .navigationMenu{
	position:absolute;
	top:96px;
	left:0;
	width:100%;
	background-color:rgba(0,0,0,0.6);
	padding:5px;
}

.training .navigationMenu .upArrow{
	display:inline-block;
	vertical-align: middle;
}

.training .navigationMenu .upArrow img{
	display:block;
	width:30px;
}

@media screen and (max-width: 1100px) {
    .pageWidth{
        padding-left:10px;
        padding-right:10px;
    }
    
    #menu .topBlueBar .logout{
        right:10px;
    }
}

@media screen and (max-width: 970px) {
    .pageWidth{
        padding-left:10px;
        padding-right:10px;
    }

    .responsiveHandle{
        display:block;
    }

    .header #site-meni{
        position:fixed;
        right:-100%;
        background-color:rgb(255,255,255);
        z-index:12000;
        width:150px;
        top:114px;
        padding-bottom:40px;
        -webkit-transition:all ease 0.5s;
        -moz-transition:all ease 0.5s;
        -ms-transition:all ease 0.5s;
        -o-transition:all ease 0.5s;
        transition:all ease 0.5s;
    }

    #page-wrap #menu .menuOpened #site-meni{
        right:0%;
    }

    .header #site-meni .pageWidth{
        
    }

    #menu .menuWrap .menuItem{
        display:block;
        border-bottom:1px solid rgb(100,100,100);
    }

    #menu .menuWrap .menuItem:first-child{
        margin-left:0;
    }

    #menu .menuWrap .menuItem .rightBorder{
        display:none;
    }

    #menu .menuWrap .menuItem .subMenu{
        position:relative;
        top:auto;
        left:auto;
        width:100%;
        max-height:none;
        padding-left:20px;
        margin-top:-15px;
    }

    #menu .menuWrap .menuItem .carret{
        display:none;
    }

    #menu .menuWrap .menuItem a{
    	color:var(--font-color);
    	text-align: right;
    }
}


@media screen and (max-width: 600px) {
    .pageTitle .title{
        font-size:20px;
        padding:10px 0;
    }

}